## libarchive-tar-wrapper-perl 0.16

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.16-1) unstable; urgency=low

  * Initial Release (Closes: #679470).

 -- intrigeri <intrigeri@debian.org>  Fri, 29 Jun 2012 00:48:27 +0200
