=== debian/control ===
Source: libarchive-tar-wrapper-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep:
 libipc-run-perl,
 liblog-log4perl-perl,
 perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-tar-wrapper-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libarchive-tar-wrapper-perl.git
Homepage: http://search.cpan.org/dist/Archive-Tar-Wrapper/

Package: libarchive-tar-wrapper-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libipc-run-perl,
 liblog-log4perl-perl
Description: API wrapper around the 'tar' utility
 Archive::Tar::Wrapper is an API wrapper around the 'tar' command line
 utility. It never stores anything in memory, but works on temporary directory
 structures on disk instead. It provides a mapping between the logical paths
 in the tarball and the 'real' files in the temporary directory on disk.
