=== debian/watch ===
version=3
http://search.cpan.org/dist/Archive-Tar-Wrapper/   .*/Archive-Tar-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
