## libarchive-tar-wrapper-perl 0.18

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.18-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ intrigeri ]
  * Imported Upstream version 0.18
  * Add new build and runtime dependency on libfile-which-perl.
  * Bump Standards-Version to 3.9.4, no change required.

 -- intrigeri <intrigeri@debian.org>  Sun, 06 Jan 2013 21:57:04 +0100
