=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Uploaders: intrigeri <intrigeri@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep:
+ libfile-which-perl,
  libipc-run-perl,
  liblog-log4perl-perl,
  perl
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-tar-wrapper-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libarchive-tar-wrapper-perl.git
-Homepage: http://search.cpan.org/dist/Archive-Tar-Wrapper/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-tar-wrapper-perl.git
+Homepage: https://metacpan.org/release/Archive-Tar-Wrapper/
 
 Package: libarchive-tar-wrapper-perl
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends},
+ libfile-which-perl,
  libipc-run-perl,
  liblog-log4perl-perl
 Description: API wrapper around the 'tar' utility
