=== debian/watch ===
version=3
https://metacpan.org/release/Archive-Tar-Wrapper/   .*/Archive-Tar-Wrapper-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
