## libarchive-tar-wrapper-perl 0.19

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Add year of upstream copyright in debian/copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2014 18:46:55 +0100
