=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libipc-run-perl,
  liblog-log4perl-perl,
  perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libarchive-tar-wrapper-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-tar-wrapper-perl.git
 Homepage: https://metacpan.org/release/Archive-Tar-Wrapper/
