## libarchive-tar-wrapper-perl 0.21

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 15:32:20 +0200

libarchive-tar-wrapper-perl (0.20-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ intrigeri ]
  * Add debian/upstream/metadata.
  * New upstream release.
  * Declare compliance on Standards-Version 3.9.6 (no change needed).

 -- intrigeri <intrigeri@debian.org>  Mon, 06 Oct 2014 11:38:41 +0200
