## libarchive-tar-wrapper-perl 0.23

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.23

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 23:00:55 +0200

libarchive-tar-wrapper-perl (0.22-1) unstable; urgency=medium

  * Imported Upstream version 0.22

 -- intrigeri <intrigeri@debian.org>  Wed, 29 Apr 2015 12:53:30 +0200
