=== debian/control ===
Source: libarchive-tar-wrapper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libfile-which-perl,
                     libipc-run-perl,
                     liblog-log4perl-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-tar-wrapper-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-tar-wrapper-perl.git
Homepage: https://metacpan.org/release/Archive-Tar-Wrapper
Testsuite: autopkgtest-pkg-perl

Package: libarchive-tar-wrapper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-which-perl,
         libipc-run-perl,
         liblog-log4perl-perl
Description: API wrapper around the 'tar' utility
 Archive::Tar::Wrapper is an API wrapper around the 'tar' command line
 utility. It never stores anything in memory, but works on temporary directory
 structures on disk instead. It provides a mapping between the logical paths
 in the tarball and the 'real' files in the temporary directory on disk.
