## libarchive-tar-wrapper-perl 0.33

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.33-1) unstable; urgency=medium

  * Import new upstream version.
  * Skip benchmarking tests during build and autopkgtest.
  * Refresh patch and forward again.

 -- intrigeri <intrigeri@debian.org>  Tue, 24 Jul 2018 06:22:59 +0000

libarchive-tar-wrapper-perl (0.28-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.28.
  * Update upstream license.
  * Refresh Fix-typos-Similarily-Similarly.patch (changed file name).

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jun 2018 16:57:00 +0200

libarchive-tar-wrapper-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ intrigeri ]
  * Mark patch as forwarded.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.27.
  * Update debian/upstream/metadata.
  * Update upstream contact.
  * Add a Comment to the License section for the upstream code.
  * Refresh Fix-typos-Similarily-Similarly.patch (offset).
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jun 2018 21:25:15 +0200

libarchive-tar-wrapper-perl (0.23-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Declare compliance with Standards-Version 4.0.0: no change required.
  * Bump debhelper compat level to 10, and adjust build-dependency accordingly.
  * Fix-typos-Similarily-Similarly.patch: new patch.

 -- intrigeri <intrigeri@debian.org>  Sat, 24 Jun 2017 11:07:51 +0000
