=== debian/control ===
--- 
+++ 
@@ -2,17 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: intrigeri <intrigeri@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libfile-which-perl,
                      libipc-run-perl,
                      liblog-log4perl-perl,
-                     perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libarchive-tar-wrapper-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libarchive-tar-wrapper-perl.git
+                     perl,
+                     perl (>= 5.25.8) | libtest-simple-perl (>= 1.302073)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-tar-wrapper-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-tar-wrapper-perl.git
 Homepage: https://metacpan.org/release/Archive-Tar-Wrapper
-Testsuite: autopkgtest-pkg-perl
 
 Package: libarchive-tar-wrapper-perl
 Architecture: all
