## libarchive-tar-wrapper-perl 0.36

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.
  * Declare compatibility with Debian Policy 4.4.0.
  * Bump debhelper compatibility version to 12.
  * Drop 0001-Fix-typo-similarily-similarly.patch: applied upstream.
  * Adjust test disabling to new upstream filenames.

 -- intrigeri <intrigeri@debian.org>  Tue, 16 Jul 2019 14:56:53 +0000
