=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# These tests depend on Dumbbench, which is not in the archive.
	# Their purpose is only to compare performance of various algorithms.
	# It's unlikely that upstream ever looks at Debian build logs
	# to gather that information so let's just skip them.
	rm t/008performance.t xt/performance-small.t
	dh_auto_test
