## libarchive-tar-wrapper-perl 0.37

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37.
  * Don't skip performance tests anymore: upstream moved them to xt/.

 -- intrigeri <intrigeri@debian.org>  Mon, 16 Sep 2019 11:53:31 +0000
