=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libfile-which-perl,
                      libipc-run-perl,
                      liblog-log4perl-perl,
                      perl,
                      perl (>= 5.25.8) | libtest-simple-perl (>= 1.302073)
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-tar-wrapper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-tar-wrapper-perl.git
 Homepage: https://metacpan.org/release/Archive-Tar-Wrapper
