## libarchive-tar-wrapper-perl 0.41

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.41.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Jun 2024 22:37:29 +0200

libarchive-tar-wrapper-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.40.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 May 2024 21:30:18 +0200

libarchive-tar-wrapper-perl (0.39-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.38-3.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.39.
  * Update Upstream-Contact.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 19 Apr 2024 19:44:34 +0200

libarchive-tar-wrapper-perl (0.38-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libarchive-tar-wrapper-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:44:12 +0000

libarchive-tar-wrapper-perl (0.38-2) unstable; urgency=medium

  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-simple-perl.

 -- Debian Janitor <janitor@jelmer.uk>  Sun, 05 Jun 2022 17:15:15 +0100
