## libarchive-tar-wrapper-perl 0.42

=== debian/changelog ===
libarchive-tar-wrapper-perl (0.42-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.42.
  * Update debian/upstream/metadata.
  * Update Upstream-Contact.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Sep 2024 18:15:25 +0200
