=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
 Build-Depends-Indep: libfile-which-perl,
                      libipc-run-perl <!nocheck>,
                      liblog-log4perl-perl <!nocheck>,
-                     libtest-simple-perl (>= 1.302073) <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libarchive-tar-wrapper-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libarchive-tar-wrapper-perl.git
 Homepage: https://metacpan.org/release/Archive-Tar-Wrapper
@@ -18,6 +18,7 @@
 
 Package: libarchive-tar-wrapper-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends},
          libfile-which-perl,
